BODY {
    MARGIN: 8px;
    BACKGROUND-COLOR: #fff
}

.footer-linksrow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    background-color: #0057a6
}

.dkblue1 {
    background-color: #0057a6
}

.mdblue1 {
    background-color: #adcfe6
}

.ltblue1 {
    background-color: #c7d9e6
}

.mastgrad-dvbg {
    background-image: url(/images/mastgrad-dvbg.gif);
    background-color: #c7d9e6
}

.form-search-input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000
}

footer a.cybermonday50 {
    background: url(/images/50percent_off.png) no-repeat;
    width: 368px;
    height: 88px;
    position: absolute;
    bottom: 13px;
    right: 25px
}

#topnav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #039;
    background-color: #adcfe6
}

    #topnav A,
    #topnav A:hover,
    #topnav A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #039;
        font-weight: 400;
        text-decoration: underline
    }

#footernav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    background-color: #0057a6
}

    #footernav A,
    #footernav A:hover,
    #footernav A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #fff;
        font-weight: 400;
        text-decoration: underline
    }

#dirhead1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #06c;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 5px 2px
}

    #dirhead1 A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #dirhead1 A:visited {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            color: Purple;
            font-weight: 700;
            text-decoration: underline
        }

        #dirhead1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

#dirlist1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 400;
    text-decoration: none;
    padding: 2px 5px
}

    #dirlist1 A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #dirlist1 A:visited {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: Purple;
            font-weight: 400;
            text-decoration: underline
        }

        #dirlist1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#subnav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 700;
    text-decoration: none
}

    #subnav A,
    #subnav A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #subnav A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

.sponsors {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    padding: 2px 5px 2px 0;
    background-color: #d6ebd6
}

    .sponsors A,
    .sponsors A:hover,
    .sponsors A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #039;
        font-weight: 700;
        text-decoration: underline
    }

.sponsor2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    padding: 2px 5px 2px 0;
    background-color: #ffc
}

    .sponsor2 A,
    .sponsor2 A:hover,
    .sponsor2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #039;
        font-weight: 700;
        text-decoration: underline
    }

#listing-hr1 {
    background-color: #666;
    padding: 0;
    margin: 0;
    height: 1px
}

#listing-hr2 {
    background-color: #ccc;
    padding: 0
}

#breadcrumb1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 700;
    text-decoration: none;
    padding: 4px 2px
}

    #breadcrumb1 A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #breadcrumb1 A:visited {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: Purple;
            font-weight: 700;
            text-decoration: underline
        }

        #breadcrumb1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

#list1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    padding: 10px 10px 10px 5px
}

#list1-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 10px 0 0
}

#list1 A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 400;
    text-decoration: underline
}

    #list1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: Purple;
        font-weight: 400;
        text-decoration: underline
    }

    #list1 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #f60;
        font-weight: 400;
        text-decoration: underline
    }

#list1 UL {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 0;
    MARGIN: 0;
    PADDING-TOP: 0
}

#list1 LI {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 10px;
    LIST-STYLE-POSITION: outside;
    BACKGROUND: url(/images/bullet1.gif) no-repeat left top;
    PADDING-BOTTOM: 0;
    MARGIN: 0 0 5px;
    PADDING-TOP: 0;
    LIST-STYLE-TYPE: none
}

#list2 A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #06c;
    font-weight: 400;
    text-decoration: underline
}

    #list2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: Purple;
        font-weight: 400;
        text-decoration: underline
    }

    #list2 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #f60;
        font-weight: 400;
        text-decoration: underline
    }

#list3 UL {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 0;
    PADDING-BOTTOM: 0;
    MARGIN: 0;
    PADDING-TOP: 0;
    LIST-STYLE-TYPE: none
}

#list3 LI {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 0;
    PADDING-BOTTOM: 3px;
    MARGIN: 0;
    PADDING-TOP: 3px
}

#phead1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 700;
    text-decoration: none;
    padding: 8px;
    background-color: #d6e7f2
}

#lnav1-bg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    background-color: #f1f1f1;
    margin: 0;
    padding: 0;
    width: 170px
}

#contentcell1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    background-color: #fff;
    BACKGROUND: url(/images/pcorner-tplf-wg.gif) no-repeat left top;
    padding: 5px;
    margin: 0
}

#contentcell2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    background-color: #fff;
    padding: 5px;
    margin: 0
}

#contentcell4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    background-color: #fff;
    padding: 20px;
    margin: 0
}

#lnav1-intro {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    padding: 4px 8px;
    margin: 0
}

#lnav1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    font-weight: 700;
    text-decoration: none;
    background-color: #f1f1f1;
    padding: 0;
    margin: 0
}

#lnav1-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 10px 0 0
}

#lnav1 A,
#lnav1 A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 700;
    text-decoration: underline
}

    #lnav1 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #f60;
        font-weight: 700;
        text-decoration: underline
    }

#lnav1 UL {
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 0;
    MARGIN: 0;
    PADDING-TOP: 0;
    LIST-STYLE-TYPE: none
}

#lnav1 LI {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 0;
    PADDING-BOTTOM: 3px;
    MARGIN: 0;
    PADDING-TOP: 3px
}

.ctable-color1a {
    background-color: #eec
}

.ctable-color1b {
    background-color: #ffe
}

#ctable1-head {
    background-color: #eec;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding: 0 10px 4px;
    border-style: none solid;
    border-color: #cc9;
    border-width: 1px
}

#ctable1-top {
    padding: 0;
    border-width: 1px;
    border-style: solid none none;
    border-color: #cc9;
    margin: 0;
    height: 6px;
    background-color: #eec
}

#ctable1-btm {
    padding: 0;
    border-width: 1px;
    border-style: none none solid;
    border-color: #cc9;
    margin: 0;
    height: 6px
}

#ctable1 {
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 2px 10px;
    border-style: none solid;
    border-color: #cc9;
    border-width: 1px
}

#ctable1b {
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 5px 0
}

    #ctable1b A,
    #ctable1b A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #ctable1b A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#ctable1b-h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 700
}

    #ctable1b-h1 A,
    #ctable1b-h1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #ctable1b-h1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

#ctable1b-s1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 400
}

    #ctable1b-s1 A,
    #ctable1b-s1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #ctable1b-s1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#ctable2-btm {
    background-color: #ffe;
    padding: 0;
    border-width: 1px;
    border-style: none none solid;
    border-color: #cc9;
    margin: 0;
    height: 6px
}

#ctable2 {
    background-color: #ffe;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 2px 10px;
    border-style: none solid;
    border-color: #cc9;
    border-width: 1px
}

    #ctable2 A,
    #ctable2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #ctable2 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

.ctable-octa,
.ctable-octb {
    background-color: orange
}

#ctable-oct-head {
    background-color: orange;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding: 0 10px 4px;
    border-style: none solid;
    border-color: orange;
    border-width: 1px
}

#ctable-oct-top {
    padding: 0;
    border-width: 1px;
    border-style: solid none none;
    border-color: orange;
    margin: 0;
    height: 6px;
    background-color: orange
}

#ctable-oct-btm {
    padding: 0;
    border-width: 1px;
    border-style: none none solid;
    border-color: orange;
    margin: 0;
    height: 6px
}

#ctable-oct {
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 2px 10px;
    border-style: none solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-color: orange
}

#breadcrumb2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    background-color: #d6e7f2;
    padding: 3px 7px
}

    #breadcrumb2 A,
    #breadcrumb2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #breadcrumb2 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#breadcrumb2-select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 700;
    text-decoration: none
}

#calendar-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #FFF;
    background-color: #999;
    border-style: none solid;
    text-align: left;
    padding: 4px 7px;
    border-width: 1px;
    border-color: #0057a6
}

#calendar-frame {
    background-color: #0057a6
}

#datecell {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: 700;
    color: #666;
    text-align: center;
    vertical-align: middle;
    background-color: #FFF;
    width: 21px;
    height: 21px
}

    #datecell A,
    #datecell A:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: 700;
        color: #06c;
        text-align: center;
        vertical-align: middle;
        background-color: #FFF;
        width: 21px;
        height: 21px
    }

        #datecell A:hover {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
            font-weight: 700;
            color: #f60;
            text-align: center;
            vertical-align: middle;
            background-color: #FFF;
            width: 21px;
            height: 21px
        }

#imgtable-right {
    padding: 0 0 10px 10px
}

#lnav-t1 {
    background-color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 400;
    border-width: 1px;
    border-style: none solid;
    border-color: #0057a6;
    text-align: left
}

#lnav-t1cap {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #FFF;
    background-color: #0057a6;
    background-image: url(/images/lnav-t1cap.gif);
    background-repeat: no-repeat;
    background-position: top;
    padding: 5px 8px 3px;
    text-align: left
}

#lnav1foot {
    background-color: #f1f1f1;
    background-image: url(/images/lnav-t1foot.gif);
    background-repeat: no-repeat;
    background-position: top
}

#lnav-t1 A,
#lnav-t1 A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #06c;
    font-weight: 400;
    text-decoration: underline
}

    #lnav-t1 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #f60;
        font-weight: 400;
        text-decoration: underline
    }

#lnav-t1 UL {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 7px;
    MARGIN: 0;
    PADDING-TOP: 5px
}

#lnav-t1 LI {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 10px;
    LIST-STYLE-POSITION: outside;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0;
    LIST-STYLE-TYPE: none;
    background-image: url(/images/bullet-lnav-t1.gif);
    background-repeat: no-repeat;
    background-position: left 3px;
    margin: 0
}

#lnav-t2 {
    background-color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    border-width: 1px;
    border-style: none solid;
    border-color: #0057a6;
    text-align: left
}

#lnav-t2cap {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #FFF;
    background-color: #0057a6;
    background-image: url(/images/lnav-t1cap.gif);
    background-repeat: no-repeat;
    background-position: top;
    padding: 5px 8px 3px;
    text-align: left
}

#lnav-t2 A,
#lnav-t2 A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #06c;
    font-weight: 400;
    text-decoration: underline
}

    #lnav-t2 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #f60;
        font-weight: 400;
        text-decoration: underline
    }

#lnav-t2 UL {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 7px;
    MARGIN: 0;
    PADDING-TOP: 5px
}

#lnav-t2 LI {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 10px;
    LIST-STYLE-POSITION: outside;
    PADDING-BOTTOM: 0;
    MARGIN: 0 0 2px;
    PADDING-TOP: 0;
    LIST-STYLE-TYPE: none
}

#ctable-submit1-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFF;
    background-color: #F60;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #666;
    border-bottom-color: #666;
    font-weight: 700;
    text-align: center
}

#ctable-submit1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #FFF;
    padding: 5px 10px 0;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #666;
    border-left-color: #666;
    vertical-align: top;
    text-align: left
}

#ctable-submit1-btnrow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #FFF;
    padding: 8px 10px 5px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #666;
    border-left-color: #666;
    vertical-align: middle;
    text-align: center
}

#ctable-submit-btm {
    background-color: #FFF;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666
}

#list-submit1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 700
}

    #list-submit1 A,
    #list-submit1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #list-submit1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

    #list-submit1 UL {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 0;
        MARGIN: 0;
        PADDING-TOP: 5px
    }

    #list-submit1 LI {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 15px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-submit1.gif);
        background-repeat: no-repeat;
        background-position: left 2px
    }

#list-submit2 {
    PADDING-RIGHT: 0;
    PADDING-LEFT: 15px;
    LIST-STYLE-POSITION: outside;
    PADDING-BOTTOM: 0;
    LIST-STYLE-TYPE: disc;
    margin: 10px 0 5px;
    background-repeat: no-repeat;
    background-position: left 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400
}

    #list-submit2 A,
    #list-submit2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #list-submit2 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#list-submit-g1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400
}

    #list-submit-g1 A,
    #list-submit-g1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #list-submit-g1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

    #list-submit-g1 UL {
        text-align: left;
        vertical-align: top;
        margin: 0;
        padding: 2px 0 0
    }

    #list-submit-g1 LI {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 12px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-submit1.gif);
        background-repeat: no-repeat;
        background-position: left 3px;
        text-align: left;
        vertical-align: top
    }

#list-submit-g2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400
}

    #list-submit-g2 A,
    #list-submit-g2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #list-submit-g2 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

    #list-submit-g2 UL {
        text-align: left;
        vertical-align: top;
        margin: 0;
        padding: 2px 0 0
    }

    #list-submit-g2 LI {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 12px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-submit2.gif);
        background-repeat: no-repeat;
        background-position: left 3px;
        text-align: left;
        vertical-align: top
    }

#ctable-submit2-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFF;
    background-color: #adcfe6;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #666;
    border-bottom-color: #666;
    font-weight: 700;
    text-align: center
}

#htable1-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #FFF;
    background-color: #F60;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #666;
    border-right-color: #666;
    border-left-color: #666;
    padding: 2px 5px
}

#htable1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: 000000;
    background-color: #eec;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #666;
    border-bottom-color: #666;
    border-left-color: #666;
    padding: 5px
}

#btn-submit2 A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #36c;
    background-color: #e6f1f7;
    padding: 5px 8px;
    border: 1px solid #36c;
    display: block
}

    #btn-submit2 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #36c;
        background-color: #d6e7f2;
        padding: 5px 8px;
        border: 1px solid #36c;
        display: block
    }

#contentcell-submit1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 5px
}

#lnav2-head {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    background-color: #dedede;
    padding: 5px 5px 5px 8px
}

#list-lnav2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400
}

    #list-lnav2 A,
    #list-lnav2 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #list-lnav2 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

    #list-lnav2 UL {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 2px;
        PADDING-TOP: 0;
        padding-bottom: 0;
        margin: 0
    }

    #list-lnav2 LI {
        PADDING-RIGHT: 8px;
        PADDING-LEFT: 5px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin: 0;
        background-repeat: no-repeat;
        background-position: 4px 7px;
        padding-top: 4px
    }

#list-lnav3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 400
}

    #list-lnav3 A,
    #list-lnav3 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #list-lnav3 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

    #list-lnav3 UL {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 0;
        MARGIN: 0;
        PADDING-TOP: 5px
    }

    #list-lnav3 LI {
        PADDING-RIGHT: 8px;
        PADDING-LEFT: 14px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-leftnav3.gif);
        background-repeat: no-repeat;
        background-position: 4px 7px
    }

#mastbg-nosearch {
    background-image: url(/images/mastgrad-nosearch-bg.gif)
}

#list2a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #06c;
    font-weight: 700;
    text-decoration: underline
}

.footernav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    background-color: #0057a6
}

    .footernav A,
    .footernav A:hover,
    .footernav A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #fff;
        font-weight: 400;
        text-decoration: underline
    }

.footer-copyright {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    padding: 8px
}

.topnav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #039;
    background-color: #adcfe6
}

    .topnav A,
    .topnav A:hover,
    .topnav A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #039;
        font-weight: 400;
        text-decoration: underline
    }

a.topnavbold-link:active,
a.topnavbold-link:hover,
a.topnavbold-link:link,
a.topnavbold-link:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0057a6;
    font-weight: 700;
    text-decoration: underline
}

.redbolder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #f33;
    text-decoration: none
}

#indexdirlist1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 400;
    text-decoration: none;
    padding: 2px 5px
}

    #indexdirlist1 A,
    #indexdirlist1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #indexdirlist1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

#indexdirhead1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #06c;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 5px 2px
}

    #indexdirhead1 A,
    #indexdirhead1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #indexdirhead1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

#alphabaritem {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #06c;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 5px 2px
}

    #alphabaritem A {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #06c;
        font-weight: 700;
        text-decoration: underline
    }

        #alphabaritem A:visited {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            font-weight: 700;
            text-decoration: underline
        }

        #alphabaritem A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            color: #f60;
            font-weight: 700;
            text-decoration: underline
        }

#ghead1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 700;
    text-decoration: none;
    padding: 8px;
    background-color: #efefef
}

.submitfont {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #000
}

.submitfont14 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000
}

#btn-submit1 A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #F60;
    background-color: #ffefe0;
    padding: 5px 8px;
    border: 1px solid #F60;
    display: block
}

    #btn-submit1 A:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #F60;
        background-color: #ffe0c2;
        padding: 5px 8px;
        border: 1px solid #F60;
        display: block
    }

#help-head1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    background-color: #e3e3e3;
    text-align: left;
    padding: 2px
}

#help-head2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    background-color: #d6e7f2;
    text-align: left;
    padding: 2px
}

#form1-label A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #06c;
    font-weight: 400;
    text-decoration: underline
}

#form1-label A:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #f60;
    font-weight: 400;
    text-decoration: underline
}

#list-help1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: 400
}

    #list-help1 A,
    #list-help1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #list-help1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

    #list-help1 UL {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 0;
        MARGIN: 0;
        PADDING-TOP: 5px
    }

    #list-help1 LI {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 12px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-help1.gif);
        background-repeat: no-repeat;
        background-position: left 3px
    }

#list-benefits1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: 400
}

    #list-benefits1 A,
    #list-benefits1 A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

        #list-benefits1 A:hover {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #f60;
            font-weight: 400;
            text-decoration: underline
        }

    #list-benefits1 UL {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 0;
        MARGIN: 0;
        PADDING-TOP: 5px
    }

    #list-benefits1 LI {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 15px;
        LIST-STYLE-POSITION: outside;
        PADDING-BOTTOM: 0;
        LIST-STYLE-TYPE: none;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        background-image: url(/images/bullet-submit1.gif);
        background-repeat: no-repeat;
        background-position: left 3px
    }

#disclaimer {
    font-size: 11px;
    color: #666;
    padding: 8px;
    border: 1px dotted #666
}

#copyhtml {
    font-size: 12px;
    color: #000;
    background-color: #ffefe0;
    padding: 8px;
    border: 1px dotted #666
}

#head2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #000
}

.botwnetworkrow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #000
}

    .botwnetworkrow A,
    .botwnetworkrow A:hover,
    .botwnetworkrow A:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #06c;
        font-weight: 400;
        text-decoration: underline
    }

#categorydesc {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    text-decoration: none
}

.clear {
    clear: both
}

.categories-holder {
    width: 960px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 20px auto 0px auto;
    text-align: left
}

.category-list,
.category-list ul {
    list-style: none;
    padding: 0;
    margin: 0
}

    .category-list li.category {
        /*border: solid red 1px;*/
        width: 305px;
        padding: 5px 7px;
        float: left;
    }

    .category-list li.regional {
        width: 900px;
        padding-top: 15px
    }

    .category-list li {
        font-size: 12px
    }

        .category-list li a {
            color: #06C;
            font-size: 15px
        }

            .category-list li a:hover {
                color: #F60
            }

        .category-list li strong {
            font-size: 15px
        }

        .category-list li.category li {
            padding: 3px 5px 3px 0;
            float: left
        }

            .category-list li.category li a {
                font-size: 12px;
                font-weight: normal;
            }

.bottom-more-info {
    text-align: center;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif
}

    .bottom-more-info a {
        color: #06C;
        font-size: 12px;
        font-weight: 700
    }

        .bottom-more-info a:hover {
            color: #F60
        }

    .bottom-more-info .new {
        width: 240px;
        margin: 3px auto;
        padding: 5px;
        text-align: center;
        color: #333
    }

        .bottom-more-info .new img {
            vertical-align: middle
        }

        .bottom-more-info .new a {
            margin: 0 8px
        }

.category-page {
    width: 100%;
    color: #333;
    font-size: 13px;
    font-family: arial, helvetica, clean, sans-serif
}

    .category-page h1 {
        padding: 5px 15px 4px;
        margin-top: 0;
        margin-bottom: 8px;
        background: #CEE2F0;
        border-bottom: solid 2px #B6D5E9;
        font-size: 22px
    }

    .category-page a {
        color: #009
    }

.sponsored-links {
    background: #D6EBD6;
    font-size: 12px;
    padding: 0;
    margin: 0
}

    .sponsored-links li {
        list-style: none;
        padding: 3px 0;
        margin: 0 5px
    }

        .sponsored-links li a {
            color: #009
        }

.category-sponsor {
    background: #FFC;
    padding: 3px;
    font-size: 12px
}

.category-page .desp {
    background: #333;
    height: 1px;
    width: 100%;
    margin: 2px 0;
    overflow: hidden
}

.category-page-content {
    font-size: 12px
}

.breadcrumb-urls {
    padding: 5px 5px 0
}

    .breadcrumb-urls a {
        color: #06c
    }

        .breadcrumb-urls a.item {
            float: left;
            margin-right: 15px;
            font-size: 18px
        }

    .breadcrumb-urls .facebook-button {
        float: left
    }

    .breadcrumb-urls a.submit-site {
        color: #06c;
        font-size: 12px;
        float: right
    }

.category-page-content strong.cat {
    color: #06c;
    margin-right: 7px
}

.content-padding {
    padding: 0 5px
}

.alphabar {
    text-align: center;
    font-size: 15px;
    padding: 10px 5px 2px
}

    .alphabar a {
        font-weight: 700;
        color: #06c
    }

        .alphabar a:hover {
            color: #f60
        }

.local-ph {
    padding: 5px 0
}

    .local-ph .desp {
        margin-bottom: 10px
    }

ul.list-holder {
    padding: 10px 10px 10px 19px;
    margin: 0;
    font-size: 12px
}

.list-holder li {
    padding: 0;
    margin: 0 0 5px;
    color: #333
}

.list-holder a {
    color: #06c
}

    .list-holder a:visited {
        color: Purple
    }

    .list-holder a:hover {
        color: #f60
    }

ul.list-column {
    margin-right: 30px;
    float: left
}

ul.see-also-list {
    padding: 0 10px 10px 19px;
    margin: 0;
    font-size: 12px
}

.see-also-list li {
    padding: 0;
    margin: 0 0 5px;
    color: #333
}

.see-also-list a {
    color: #06c
}

    .see-also-list a:visited {
        color: Purple
    }

    .see-also-list a:hover {
        color: #f60
    }

.search-section .column {
    width: 49%;
    float: left
}

.search-section .search-for-terms a {
    margin: 0 3px
}

.search-icos {
    width: 45%;
    float: right;
    text-align: left
}

    .search-icos a {
        margin: 0 7px
    }

    .search-icos .icos-list li {
        list-style: none;
        float: left
    }

.wrapper-wn {
    width: 940px;
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 13px;
    color: #333;
    margin: 10px auto;
    padding: 10px
}

.wn-rounded-border {
    border: 1px solid #ADD8E6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

.wrapper-wn h2 {
    border-bottom: solid 1px #ddd;
    padding: 0 0 5px;
    margin: 0 0 10px;
    font-size: 16px
}

.wnb-blue {
    border: 1px solid #ADCFE6
}

.wnb-orange {
    border: 1px solid #FFC14F
}

.wnb-grey {
    border: 1px solid #ddd
}

.whatsnew-box {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 10px
}

    .whatsnew-box h3 {
        font-size: 13px;
        padding: 0 0 0 10px;
        margin: 0;
        height: 25px;
        line-height: 25px;
        color: #000
    }

.wnb-blue h3 {
    background: #D6E7F2
}

.wnb-orange h3 {
    background: #FFC14F
}

.wnb-grey h3 {
    background: #f0f0f0
}

.whatsnew-box .content-box {
    padding: 10px;
    font-size: 13px;
    line-height: 18px
}

    .whatsnew-box .content-box li {
        padding: 0;
        margin: 0
    }

    .whatsnew-box .content-box ul.nopad {
        padding: 0;
        margin: 0;
        list-style: none
    }

    .whatsnew-box .content-box a {
        color: #06C
    }

        .whatsnew-box .content-box a:hover {
            color: #F60
        }

.header_sprite {
    background: url(/images/sprite/header_fluid_sprite.png) repeat-x
}

#header_webdir {
    background-position: 0 -83px;
    width: 100%;
    height: 82px;
    margin: 0 auto;
    position: relative;
    font-family: Arial, Helvetica, sans-serif
}

    #header_webdir #dirlogo {
        background-position: 0 0;
        width: 270px;
        height: 65px;
        position: absolute;
        top: 0;
        left: 0
    }

        #header_webdir #dirlogo h1 a {
            width: 270px;
            height: 65px;
            display: block;
            position: absolute;
            top: 0;
            outline: 0;
            text-indent: -4000px
        }

    #header_webdir .trustseal {
        position: absolute;
        top: 15px;
        right: 390px;
        width: 230px;
        height: 40px
    }

    #header_webdir .links {
        width: 305px;
        height: 27px;
        line-height: 27px;
        font-size: 12px;
        position: absolute;
        top: 0;
        right: 0
    }

        #header_webdir .links ul {
            padding: 0 0 0 10px;
            margin: 0;
            list-style: none
        }

            #header_webdir .links ul li {
                padding: 0;
                margin: 0;
                float: left
            }

                #header_webdir .links ul li a {
                    color: #039
                }

    #header_webdir .search_container {
        width: 305px;
        position: absolute;
        bottom: 0;
        right: 0;
        padding-bottom: 7px;
        overflow: hidden
    }

        #header_webdir .search_container .text-input {
            margin-left: 5px;
            width: 205px
        }

    #header_webdir .right {
        background-position: 0 -356px;
        width: 440px;
        height: 82px;
        position: absolute;
        top: 0;
        right: 0;
        overflow: hidden
    }

    #header_webdir .left {
        background-position: 0 -256px;
        width: 9px;
        height: 10px;
        position: absolute;
        bottom: 0;
        left: 0;
        overflow: hidden
    }

#faq-holder {
    font-family: Arial, Helvetica, sans-serif;
    width: 725px;
    margin: 0 auto
}

.fq_title {
    font-size: 24px;
    color: #0057a6;
    padding: 0 0 0 40px;
    margin: 15px 0 10px 50px
}

a {
    text-decoration: underline;
    color: #0057a6;
    outline: 0
}

    a:hover {
        color: #333;
        text-decoration: none
    }

.fq_questions {
    font-size: 16px;
    color: #333;
    list-style: none;
    padding: 0;
    margin: 0 0 10px 30px;
    text-decoration: none
}

    .fq_questions > li {
        background: url(/images/faq/check_mark.png) 15px 14px no-repeat;
        padding: 10px 0 10px 40px;
        margin: 5px 0 0;
        line-height: 17px
    }

        .fq_questions > li.active > div {
            font-size: 14px;
            line-height: 22px;
            padding: 20px;
            background: #f7fafd;
            -moz-box-shadow: 0 0 15px #ccc;
            -webkit-box-shadow: 0 0 15px #ccc;
            box-shadow: 0 0 15px #ccc;
            -moz-border-radius-bottomright: 50px;
            -webkit-border-radius-bottomright: 50px;
            border-bottom-right-radius: 50px;
            margin: 20px 0 5px
        }

        .fq_questions > li.active {
            background: url(/images/faq/info.gif) 15px 14px no-repeat
        }

            .fq_questions > li.active > a:focus {
                text-decoration: underline
            }

        .fq_questions > li > a {
            padding: 0 0 10px 20px;
            margin: 0;
            line-height: 20px
        }

.noDisplay {
    display: none
}

.doDisplay {
    display: block
}

.fq_questions a.content_link {
    text-decoration: underline;
    color: #0057a6;
    outline: 0
}

    .fq_questions a.content_link:hover {
        text-decoration: none
    }

.fq_questions a.close_answer {
    float: right;
    color: #0057a6;
    font-weight: 700;
    display: block;
    background: url(/images/faq/close.gif) right center no-repeat;
    padding: 0 20px 0 0;
    margin-top: 20px;
    margin-right: 10px
}

    .fq_questions a.close_answer:hover {
        text-decoration: underline
    }

.fq_alphabetical_list {
    list-style: lower-latin;
}
